Subject: Re: bug#13007: 24.3.50; emacs_backtrace.txt
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 02 Jan 2016 13:10:17 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Tue, 29 Dec 2015 19:37:32 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> 
> > From: Lars Ingebrigtsen <[email-masked]>
> > Cc: Dmitry Antipov <[email-masked]>,  [email-masked],  [email-masked],  [email-masked]
> > Date: Tue, 29 Dec 2015 12:08:49 +0100
> > 
> > It's unclear what the conclusion here was.  Is there anything more to be
> > done in this bug report?
> 
> Let me take another look at this.  Soon, I hope.

I see that Dmitry did modify window_outdated back in Aug 2013 (commit
170da1e) to use the BUF_MODIFF and BUF_OVERLAY_MODIFF macros that
accept a buffer as their arguments, and removed the offending
assertion.

So this bug was actually resolved back then, and I'm now marking it as
done.

Thanks.